import React from "react";
declare class Burger extends React.Component<{
    burgerLinks: React.ReactNode;
    mobileLinks: React.ReactNode;
    mobileSidebar?: React.ReactNode;
    eqLab?: boolean;
    fixBody?: boolean;
}> {
    state: {
        opened: boolean;
    };
    handleClickOutside(): void;
    render(): import("react/jsx-runtime").JSX.Element;
}
declare const _default: typeof Burger;
export default _default;
